Subject: FTOOLs 4.1 Release

From: William Pence <pence at tetra.gsfc.nasa.gov>
Date: Mon, 11 May 1998 12:13:45 -0400

FTOOLS Version 4.1 Release
                         11 May 1998

     A new release of the FTOOLS software package is now publicly
available.  FTOOLS is a package of well over 200 data analysis programs
and Perl and Tcl scripts that operate on FITS format data files.  Some
of these tasks are very general and may be used on any FITS format file
while others are specific to various high-energy astrophysics misssions
supported by the HEASARC.

     The FTOOLS software is supported on most current workstations
(including the linux operating system on a PC).  This software is freely
available from the High Energy Astrophysics Science Archive Research
Center (HEASARC) from the FTOOLS Web home page at:

          http://heasarc.gsfc.nasa.gov/ftools

Pre-built binary versions of ftools are now available for several
platforms.  Any questions about FTOOLS should be directed to
ftoolshelp at athena.gsfc.nasa.gov.